---
Style/OpenStructUse:
  Exclude:
  - ee/spec/features/projects/new_project_spec.rb
  - ee/spec/finders/template_finder_spec.rb
  - ee/spec/helpers/ee/blob_helper_spec.rb
  - ee/spec/lib/gitlab/auth/group_saml/failure_handler_spec.rb
  - ee/spec/lib/gitlab/legacy_github_import/project_creator_spec.rb
  - lib/gitlab/testing/request_inspector_middleware.rb
  - spec/factories/wiki_pages.rb
  - spec/helpers/application_settings_helper_spec.rb
  - spec/helpers/profiles_helper_spec.rb
  - spec/lib/gitlab/gitaly_client/blobs_stitcher_spec.rb
  - spec/lib/gitlab/gitaly_client/diff_stitcher_spec.rb
  - spec/services/system_note_service_spec.rb
  - spec/support/helpers/repo_helpers.rb
